<script src="https://cdn.pydata.org/bokeh/release/bokeh-1.3.0.min.js"></script>
<script src="https://cdn.pydata.org/bokeh/release/bokeh-widgets-1.3.0.min.js"></script>
<script src="https://cdn.pydata.org/bokeh/release/bokeh-tables-1.3.0.min.js"></script>
